body {background-color:#FFFFFF;color:#231f20;font-family: NeuzeitGro-Reg;letter-spacing:1px;font-size:18px;;line-height:1.4em;}

.wrapper {width:1008px;margin:0 auto;padding-right: 30px;padding-left: 30px;overflow:hidden;}
.wrapper .header {height:186px}
.wrapper .header .logo {float:left;width:504px;height:inherit;position:relative;overflow:hidden}
.wrapper .header .logo .moxie-logo {position: absolute;top: 14px;left: 0;z-index:5}
.wrapper .header .logo .brand {position:absolute;top:26px;left:50px;z-index:1}
.wrapper .header .nav {float:left;width:486px}
.wrapper .header .nav div {float:left;width:234px;border-top:1px solid #231f20;margin-top:18px;padding-top:14px}
.wrapper .header .nav div a {display:block;font-size:18px;color:#231f20;text-transform:uppercase;text-decoration:none;}
.wrapper .header .nav div a:hover {color:#fd2136}
.wrapper .header .nav .c1 {margin-right:18px}
.wrapper .header .nav div .active {color:#fd2136}
.wrapper .content {clear:both;margin-left:20px;border-top:1px solid #231f20;padding-top:15px}
.wrapper .content h2 {text-transform:uppercase;font-size:20px;color:#fd2136}

.wrapper .content table thead tr td {padding-bottom:15px}
.wrapper .content table thead tr .position {padding-right:10px;color:#787469;text-transform:uppercase;font-size:12px}
.wrapper .content table thead tr .title {color:#898989;text-transform:uppercase;font-size:12px}
.wrapper .content table tbody tr .position {padding-right:10px;width:200px;font-size:10px;}
.wrapper .content table tbody tr .position input {font-size:10px;text-transform:uppercase}
.wrapper .content table tbody tr .title {font-size:12px}
.wrapper .content table tbody tr td {padding-bottom:10px}
.wrapper .content a {color:#231f20;text-decoration:none}
.wrapper .content a:hover {color:#fd2136;border-bottom:1px solid #f9f2d8;}

#no-spacing p {margin:0px;}
.wrapper .col-188 {width:234px;float:left;margin-right:18px;line-height:1.4em}
.wrapper .col-188 .item {width:inherit;border-top:1px solid #231f20;padding-top:14px;min-height:145px}
.wrapper .col-188 .item a {text-decoration:none;border-bottom:1px solid #fd2136;color:#231f20}
.wrapper .col-188 .item a:hover {color:#fd2136;border-bottom:1px solid #fd2136;}
.wrapper .splash {float:left;border-top:1px solid #231f20;padding-top:16px;width:738px}
.wrapper .splash img {width:738px}

.wrapper .col-486 {float:left;width:486px;}
.wrapper .col-486 .item {width:inherit;border-top:1px solid #231f20;padding-top:14px;line-height:1.4em}
.wrapper .col-486 .item .title {color:#fd2136;margin-top:0px;}
.wrapper .col-486 .item a {text-decoration:none;border-bottom:1px solid #fd2136;color:#231f20}
.wrapper .col-486 .item a:hover {color:#fd2136;border-bottom:1px solid #fd2136;}

.wrapper .col-gap {float:left;display:block;width:18px;overflow:hidden}

.wrapper .col-234 {float:left;width:234px;margin-left:18px}
.wrapper .col-234 .item {width:inherit;border-top:1px solid #231f20;padding-top:14px;line-height:1.4em}
.wrapper .col-234 .item .title {color:#fd2136;margin-top:0px;}
.wrapper .col-234 .item a {text-decoration:none;border-bottom:1px solid #fd2136;color:#231f20}
.wrapper .col-234 .item a:hover {color:#fd2136;border-bottom:1px solid #fd2136;}

.wrapper .col-738 {float:left;width:738px;margin-left:18px}
.wrapper .col-738 .item {width:inherit;border-top:1px solid #231f20;padding-top:14px;line-height:1.4em}
.wrapper .col-738 .item .title {color:#fd2136;margin-top:0px;}
.wrapper .col-738 .item a {text-decoration:none;border-bottom:1px solid #fd2136;color:#231f20}
.wrapper .col-738 .item a:hover {color:#fd2136;border-bottom:1px solid #fd2136;}

.wrapper .col-973 {float:left;width:973px;margin-left:18px}
.wrapper .col-973 .item {width:inherit;border-top:1px solid #231f20;padding-top:14px;line-height:1.4em}
.wrapper .col-973 .item .title {color:#fd2136;margin-top:0px;}
.wrapper .col-973 .item a {text-decoration:none;border-bottom:1px solid #fd2136;color:#231f20}
.wrapper .col-973 .item a:hover {color:#fd2136;border-bottom:1px solid #fd2136;}

.footer {text-align:center;margin-bottom:20px;width:100%;margin-top:50px;height:20px;width:1008px;margin-left:auto;margin-right:auto}
.footer a {text-decoration:none;color:#231f20}
.footer a:hover {color:#fd2136}

.highlight-red {color:#FD2136;}

.wrapper .spotlight-1,
.wrapper .spotlight-2 {float:left;width:738px;border-top:1px solid #231f20;padding-top:15px;}
.wrapper .spotlight-2 {margin-left:18px;}
.wrapper .spotlight-1 p,
.wrapper .spotlight-2 p {margin-top:0px}
.wrapper .spotlight-1 a,
.wrapper .spotlight-2 a {color:#231f20;text-decoration:none;border-bottom:1px solid #fd2136;display:inline}
.wrapper .spotlight-2 a:hover,
.wrapper .spotlight-1 a:hover {color:#fd2136;border-bottom:1px solid #fd2136;}

em {font-style:italic}

#upcoming-screening {width:inherit;border-top:1px solid #231f20;padding-top:14px;}
#upcoming-screening table thead tr td {color:#FD2136;padding-bottom:5px}
#upcoming-screening table tbody tr td {padding-left:5px;padding-right:5px;padding-top:3px;padding-bottom:3px}
#upcoming-screening table tbody tr:nth-child(odd) {background-color:#E8E8E8
}
#upcoming-screening table tbody tr td:nth-child(5) {text-align:right}
#upcoming-screening table tbody tr td:nth-child(5) a {color:#FD2136;text-decoration:none}

#upcoming-screening table tbody tr td:nth-child(3) a {text-decoration:none;border-bottom:1px solid #fd2136;color:#231f20}
#upcoming-screening table tbody tr td:nth-child(3) a:hover {border-bottom:1px solid transparent;}
